body {
	background: #00703c;
}
#frame1 {
	height: 768px;
	width: 1024px;
	background: url(images/background_05.gif);
	margin: auto;
}
#frame2 {
	margin: 84px 112px;
	height: 600px;
	width: 800px;
	color: #FFFFFF;
	font: bold medium Arial, Helvetica, sans-serif;
	border: 1px solid #FFFFFF;
	background: center;
	position: absolute;
}
#toolbar {
	height: 600px;
	border-right: 1px solid #FFFFFF;
	width: 250px;
	background: no-repeat;
	float: left;
}
#toolbar ul {
	margin: 0px;
	padding: 0px;
}

#toolbar li {
	display: block;
	list-style: url(none) none inside;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px;
}
#toolbar a {
	text-decoration: none;
	color: #FFFFFF;
}
#toolbar a:hover {
	color: #024a28;
}
#right_column {
	height: 600px;
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	vertical-align: top;
	width: 545px;
	float: right;
}
#right_column p {
	padding-top: 5px;
	padding-left: 5px;
}

#right_column h1 {
	font: bold medium Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC00;
	padding: 5px;
}
#right_column img {
	border-style: none;
	padding: 0px;
	margin: 0px;
}
#right_column li {
	padding-top: 7px;
	padding-bottom: 7px;
}

#right_column a {
	text-decoration: none;
	font: bold small Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#right_column a:hover {
	color: #024a28;
}


#banner {
	height: 295px;
	border: 1px solid #FFFFFF;
	padding: 2px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
#banner img {
	border-style: none;
}
#banner a {
	border-style: none;
	padding: 2px;
}
#banner a:hover {
	padding: 1px;
	border: 1px solid #FFFFFF;
}




#footer {
	font: bold small Arial, Helvetica, sans-serif;
	margin-top: 1px;
	padding-left: 5px;
	margin-bottom: 1px;
}
#order {
	width: 235px;
	font-size: large;
}
#order a {
	border-style: none;
}
#order a:hover {
	border-style: none;
}

#right_column_left {
	width: 272px;
	font: bold small Verdana, Arial, Helvetica, sans-serif;
	color: #006633;
	background: url(images/features.jpg) no-repeat right top;
	height: 100px;
	text-indent: 100px;
	float: left;
}
#right_pruner_left {
	font: bold small Verdana, Arial, Helvetica, sans-serif;
	color: #006633;
	background: url(images/pruner_features.jpg) no-repeat right top;
	float: left;
	width: 272px;
	height: 100px;
	text-indent: 100px;
}
#right_pruner_left a {
	color: #006633;
}
#right_pruner_left a:hover {
	color: #FFFFFF;
}

#right_column_box {
	float: right;
	width: 50px;
	font: bold small Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#right_column_left a {
	color: #006633;
}
#right_column_left a:hover {
	color: #FFFFFF;
}

#right_column_right {
	width: 50%;
	font: bold small Verdana, Arial, Helvetica, sans-serif;
	color: #006633;
	background: url(images/uses.jpg) no-repeat left top;
	height: 100px;
	text-indent: 150px;
	float: right;
}
#right_pruner_right {
	background: url(images/pruner_uses.jpg) no-repeat left top;
	float: right;
	width: 50%;
	height: 100px;
	text-indent: 150px;
}
#right_pruner_right a {
	color: #006633;
	font-size: small;
}
#right_pruner_right a:hover {
	color: #FFFFFF;
}

#right_column_right a {
	color: #006633;
}
#right_column_right a:hover {
	color: #FFFFFF;
}
#right_column_uses li {
	padding: 0px;
}
form {
	padding: 5px;
	display: block;
	text-align: right;
	margin-right: 50px;
}
.requiredfield {
	color: #FFCC00;
	font-size: small;
	padding-left: 5px;
}

fieldset {
	display: block;
	color: #FFCC00;
	margin: 5px;
	padding: 5px;
}
legend {
	color: #FFCC00;
	font: 900 small Verdana, Arial, Helvetica, sans-serif;
}
label {
	color: #FFFFFF;
	font: small Verdana, Arial, Helvetica, sans-serif;
}
